<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>

<!-- <h2>
  <?php // echo ( $this->title ? $this->translate($this->title) : '' ) ?>
</h2> -->

<script type="text/javascript">
  function skipForm() {
    document.getElementById("skip").value = "skipForm";
    scriptJquery('.signup_account_form').trigger("submit");
    //document.getElementById('SignupForm').submit();
  }
  function finishForm() {
    document.getElementById("nextStep").value = "finish";
  }
</script>
<?php echo $this->partial($this->script[0], $this->script[1], array(
  'form' => $this->form
)) ?>
